Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001861TestLinkReportspublic2008-11-11 21:462009-01-20 05:19
Reportershm2bk 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 2 
Summary0001861: When I use Results-->Charts, I got a frozen window
DescriptionI made a new Testlink Project in 1.8_RC1 with some Tests.
I assign 2 Tests to a TestPlan named tp1
I make a built for this testplan.
I execute both tests. One test1 is failed, the other is passed.
I go to the Results-tab, and choose "Charts"
after this, the window is frozen, and I see the cursor-hourglass.


Additional InformationHere is my configuration:
###### ApacheFriends XAMPPlite (default package) Version 1.6.6 ######

  + Apache 2.2.8
  + MySQL 5.0.51a
  + PHP 5.2.5
  + XAMPPlite Control Version 2.5 from www.nat32.com
  + XAMPPlite Security 1.0
  + SQLite 2.8.15
  + OpenSSL 0.9.8g
  + phpMyAdmin 2.11.4
  + Webalizer 2.01-10
  + Zend Optimizer 3.3.0
  + eAccelerator 0.9.5.2 for PHP 5.2.5 (comment in php.ini)

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox 3.0.3
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001851closedfman pCharts gives divide by 0 error when no test case has been executed 
related to 0001848closedfman Charts not working 

-  Notes
(0004587)
fman (administrator)
2008-11-12 15:53

fix will be available next week
(0004609)
fman (administrator)
2008-11-13 22:36

Please use fix present on issue 1848 and let us know
(0004630)
shm2bk (reporter)
2008-11-14 22:19

With the fix of the Track 1848, my problem 1861 is gone.
Congratulations and thanks to the Testlink team.
With the version TL 1.8RC1 you have build a very mighty and useful Test-Management System.
You can be very proud of your work in testlink.

- Issue History
Date Modified Username Field Change
2008-11-11 21:46 shm2bk New Issue
2008-11-11 21:46 shm2bk Browser => firefox 3.0.3
2008-11-11 23:04 fman Relationship added related to 0001851
2008-11-11 23:09 fman Status new => acknowledged
2008-11-12 15:53 fman Note Added: 0004587
2008-11-13 22:36 fman Note Added: 0004609
2008-11-13 22:36 fman Status acknowledged => feedback
2008-11-13 22:36 fman Status feedback => assigned
2008-11-13 22:36 fman Assigned To => fman
2008-11-14 22:19 shm2bk Note Added: 0004630
2008-11-19 15:40 fman Status assigned => resolved
2008-11-19 15:40 fman Fixed in Version => next development 1.8 RC 2
2008-11-19 15:40 fman Resolution open => fixed
2008-11-19 15:41 fman Relationship added related to 0001848
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker